/*
Theme Name: Acclario
Theme URI: 	http://acclario.com.au/digital
Author: 	Acclario Digital
Author URI: http://acclario.com.au/digital
Description:Custom styles for Acclario Branding
Template:	betheme
Version: 	1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/********************** Layouts **********************/

/* ---------- Blog ------------ */

/* Filter bar */
#Filters {display: none;}

/* blog images */
.image_frame .image_wrapper .mask, .edd_download_image:after {display: none;}
#latest-insights-hero {background: url("https://acclario.com.au/wp-content/uploads/2017/04/acclario-blog-header.jpg") no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding: 8em 3em !important;}

.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {display: none;}

/* Blog wrapper grid */

.blog_wrapper .entry-title {font-size: 22px; line-height: 1.3;}
.blog_wrapper .post-desc {padding: 15px 0px !important;}
.blog_wrapper .masonry .post-desc-wrapper .post-desc {padding: 15px 30px !important; border-right: 1px solid #eee;}
.blog_wrapper .masonry .post-photo-wrapper {display:none !important;}
.blog_wrapper .post-meta .category .cat-wrapper, .post-meta .category {display: block; position: relative; float: right;}
.blog_wrapper .post-meta .category .cat-wrapper ul {background: none; padding: 0px;}
.blog_wrapper .post-meta .category .cat-wrapper ul li a {padding: 0px;  color: #c82047;  text-transform: uppercase; font-weight: 600; text-align: left;}
.blog_wrapper .masonry .post-footer {display:none;}
.blog_wrapper .post-meta .author-date .icon-clock {display: none;}
.blog_wrapper .post-links {font-weight: 800; padding-left: 5px;}
h2 a:hover {color: #c82047;}

.blog-list .Latest_news ul li .desc_footer {display: none;}
.blog-list .Latest_news ul li .desc {border-bottom: 1px solid #eee;}

/*Grid
.acc-grid-blog .image_frame .image_wrapper .image_links {display:none;}
.acc-grid-blog .post-title h2 {font-size: 20px; line-height: 1.5;}  
.acc-grid-blog .grid .post-desc-wrapper .post-desc {padding: 15px 0;}
 */

.masonry:not(.tiles) .post-item {background: rgba(255,255,255,0.60) !important;}


/* ---------- Single Posts ------------ */

#Intro {background-color: #8c1631 !important; background-size: cover;}
#Intro .intro-title {font-size: 35px; line-height: 40px;}
.single-post .section-post-header { display: none !important; }
#Intro.light .intro-title, #Intro .intro-next {color: #fff; display: none;}
#Intro .author, #Intro i.icon-docs, #Intro i.icon-clock  {display: none !important;}
.section-post-intro-share .share_wrapper {float: left;}
#Intro .intro-meta, #Intro .intro-meta a {font-size: 20px; color: #fff;}
.section-post-intro-share {padding: 15px 0px;}
.single-photo-wrapper .share_wrapper, .single-photo-wrapper .wp-caption-text, .post-nav {display: none;}
.single-photo-wrapper.image {text-align: left;}
.hide-love .post-header .title_wrapper {padding-left: 0px;}
.with_aside .four.columns {border-left: 1px solid #eee;}

/*Related Posts */
/*.section-post-related .simple .post-related .image_frame {display: none;}*/

/*Related Posts Bottom */
.section-post-related .simple .post-related a.button {background: none; }
.section-post-related .simple .post-related a.button.button_left .button_icon {display: none;}

/*Sidebar single posts */
.aside_right .widget-area:before {background: none;}
.aside_right .widget-area, .Recent_posts ul li .desc h6 {border: none;}
.Recent_posts ul li .desc {padding: 0px; margin-right: 0px;}
.Recent_posts ul li .desc .date i, .Recent_posts ul li .photo .c, .Recent_posts ul li a .desc:after, .Recent_posts ul li .photo {display: none;}
.Recent_posts ul li a h6, .Recent_posts ul li a .desc .date, .Recent_posts ul li a .desc:after {transition: none; color: #000; background: none; font-size: 14px;}
.Recent_posts ul li a:hover h6, .Recent_posts ul li a:hover .desc .date {color:  #f7931e !important;}
.widget_categories ul li a {color:  #000 !important;}
.widget_categories ul li:after {display: none;}
.widget_categories ul {list-style-type: none !important; background: none; padding: 0px; }
.sidebar .widget:after {width: 250px;}
.single-post .the_content_wrapper {margin: 2.5% 5% 0 1%;}

/* ---------- Slider Revolution ------------ */

.tp-bullet-title {display: none;}

/************************ Colors ************************/

/* Content font */
.page-banner-title {color: #333; letter-spacing: -3px; font-size: 6vw; line-height: 6vw; margin-bottom: 20px; font-weight: 700;}
.featured-news-white a, .featured-news-white a:hover, .featured-news-white a:active, .featured-news-white a:focus {font-weight: 300; color: #fff;}
.text-shadow { 5px 9px 0 rgba(0,0,0,.15);}

.white-text, .white-text ul, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text a {color:#ffffff !important; text-decoration: none;}
.color-light-grey{color: #a1a7b0;}
.sp-text h3, .sp-text a  {color: #0091d2;}
.dg-text h4, .dg-text h3, .dg-text h2, .dg-text a  {color: #67319e;}
.cn-text h3, .cn-text a  {color: #0c887f;}
.pf-text h3, .pf-text a {color: #f9c114;}
.pf-text a:hover, .dg-text a:hover, .cn-text a:hover, .sp-text a:hover {color: #c82047 !important;}

/* Links color */
a {text-decoration: none !important;}
.connect-home a {color: #fff; font-size: 20px;}
.connect-home a:hover, .connect-home a:focus, .connect-home a:active {color: #f18203;}   
#Footer a:hover {text-decoration: none;}
.white-text a:hover, .white-text a:active, .white-text a:focus, .white-text a:after  {color:#f18203;}

/************************ Header ************************/	

/* Header Top-sticky */
.layout-boxed.header-boxed.nice-scroll #Top_bar.is-sticky { margin-left: 0px;}
#Top_bar ul.sub-menu li a {font-size: 14px;}
.widget_nav_menu ul {list-style: none; background: none; font-size: 15px;}
#nav_menu-2 {padding-top: 0px;}
.menu-hover .hover_color .hover_color_wrapper {color: #333;}
.menu-hover  .hover_color .hover_color_bg {border-right: 1px solid #eee;}
.mm-vertical #Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title  {font-weight: normal; background: none;}
#Top_bar .menu > li ul li a {color: #0a0a0a !important;}
img.logo-sticky {height: 40px; margin-top: 5px;}

/*Menu buttons style */
.header-plain #Top_bar .menu > li > a span:not(.description), #Top_bar .menu li ul li a, .header-plain #Top_bar, .header-plain #Top_bar a#search_button {border: none !important;}
#Top_bar .menu li ul li a, .header-plain #Top_bar {border: none;}
#Top_bar .menu > li ul {padding: 20px 0px;}
#Top_bar .menu li ul li a span { color: #fff;  width: 100%; font-size: 12px;}
.header-plain #Top_bar .menu > li > a:hover, .header-plain #Top_bar .menu > li > a:focus {background: #9c1a39 !important; color: #fff !important;}
.header-plain #Top_bar #logo {padding: 10px 0px;}
#Top_bar .search_wrapper .icon_close {color: #000 !important;}
#Top_bar .search_wrapper input[type="text"] {color: #000 !important;}

/************************ Home ************************/

/*Latest News section*/
.post-category-title {text-transform: uppercase; color: #c82047; font-weight: 700; text-align: left !important;}
.vc_grid-filter>.vc_grid-filter-item {background: none !important; color: #9c1a39 !important;}
.post-title-latest h3 {font-weight: 600;}
#home-post-grid .vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {background: none; padding-left: 0px;}
#home-post-grid .vc_general.vc_btn3, .wpb_button:hover, a.wpb_button_a, a.wpb_button_a:hover {text-decoration: none !important; border-bottom: none; color: #c82047; font-weight: 600; font-size: 16px;}
#home-post-grid .vc_gitem-animated-block, #home-post-grid .vc_gitem-animate, #home-post-grid .vc_gitem-animate-fadeIn, #home-post-grid img.scale-with-grid {display: none !important;}

/* Expertise Tabs */

#expertise-tabs .ui-tabs .ui-tabs-nav li a {font-size: 16px; text-transform: uppercase;}

/************************ NDIS ************************/

.ndis-box:hover {background: #F1F1EC !important; box-shadow: none;}
.ndis-box a {color: #000;}
.grid-st-category {text-align: left !important; font-weight: 700; font-size: 16px;}

/************************ Footer ************************/

.footer-inline-menu {padding-right: 10px; font-weight: 700;}
.site-footer p {font-size: 15px; font-style: normal;}
.footer-logo {padding: 2em 0px 0px; width: 200px; height:auto;}
.site-footer .copyright {font-size: 13px;}
.post-footer {background: none;}
.post-links {float: left !important; border: none !important;}
.post-links .icon-doc-text {display: none;}
.site-footer .social {margin-bottom: 40px; margin-left: 0px;}

.footer-copy-center #Footer .footer_copy .copyright {font-size: 12px; border-top: 1px solid #ddd; padding-top: 5px;}
#Footer .widget_nav_menu ul li a, .site-footer .widget_nav_menu ul li a  {padding: 0px 0 9px 3px;}
#Footer .widgets_wrapper {padding: 30px 0 !important;}
#Footer .footer_copy .one {padding-top: 0px;}

/************************ Shortcodes and Elements ************************/

/* Buttons */
.button-flat a.button:after, .button-flat a.tp-button:after, .button-flat button:after, .button-flat input[type="submit"]:after, .button-flat input[type="reset"]:after, .button-flat input[type="button"]:after {background: none;}
#button-submit .wpcf7-submit, input.wpcf7-form-control.wpcf7-submit {text-align: center; width: 40%; display: block; margin: 0 auto;}

/*.yellow-button {border-bottom: 2px solid #dba811;}
.green-button {border-bottom: 2px solid #2b8184;}
.purple-button {border-bottom: 2px solid #441596;}
.blue-button {border-bottom: 2px solid #1d95e5;}*/

/* Testimonials */
.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next, .testimonials_slider a.slider_prev, .testimonials_slider a.slider_next:hover {background: none;}
.testimonials_slider a.button:hover {background: none;}

/* Clients */
ul.clients .client_wrapper { background: none;}
ul.clients .client_wrapper:hover, ul.clients .client_wrapper:active {background: none;}

/* Lines */
.hr-blue {border-top: 1px solid #235789; margin-bottom: 10px;}
.hr-yellow {border-top: 1px solid #F9C114; margin-bottom: 10px;}
.hr-green {border-top: 1px solid #226769; margin-bottom: 10px;}

/* Box Shadow and borders */
.box-shadow {box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.15);}
.post-shadow {box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.15);}
.border-radius-4 .vc_column-inner {border-radius: 4px;}

/* Icons */
a.icon_bar {background-image: none; border-color: #333333;}
.textwidget ul, .textwidget li {list-style: none; margin: 0px; font-size: 14px; margin-bottom: 0px !important;}
.service-items .column, .service-items.columns{margin: 0px !important;}
.style-simple .icon_box .icon_wrapper {
    font-size: 80px;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0,0,0,.0);
    border-width: 0;
    background-image: none;
    -webkit-transform: scale(1)!important;
    -moz-transform: scale(1)!important;
    -ms-transform: scale(1)!important;
    -o-transform: scale(1)!important;
    transform: scale(1)!important;
    color: #0ea4a2;
    background-image: none !important;
}
	
/* Share this icons */
.share_wrapper, .share_item {border: none; background: none; padding: 0px; text-align:left;}
.stButton .stBubble {display: none !important;}

/* Blockquote */
blockquote {background: none;}

/* Pagination */

.pager .pages {background: none;}

/* --------------------------- Caldera Contact Form --------------------------- */ 

.calderasubmitbutton {
	
	margin-top:20px;
	
}

/* ---------------------------- About Page ---------------------------------- */

	
.aboutsquarescol {
	
	width:30%!important;

}

.aboutsquarescol:after {
	
  	content: "";
  	display: block;
  	padding-bottom: 100%!important;
	
}


.aboutsquaresinnerrow {
		
	height:100%; 
		
}

	

/******************************* Media Queries ******************************/

/* ----- Mobile ----- */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

.hide-slider-rev {height:none!important;}
.content-hide-mobile {display: none; padding: 0;}
.site-footer .copyright, .widget_nav_menu ul, #sharepoint-intro, #sp-clients, #Footer .widgets_wrapper,  #sp-howto  {padding: 0 !important;}
#latest-insights-hero {padding: 3em !important;}
	  
.aboutsquarescol {
	
	width:100%!important;

}
  
/* Footer */
#Footer, #sp-end-convert, .share_wrapper, .share_item {text-align: center !important;}
.footer-logo {width: 150px;}
#Footer .widgets_wrapper {padding-top: 50px;}
#facebook-widget {display: none;}
}

/* --- Mobile to Tablet --- */
	  
@media only screen 
  and (min-device-width: 481px) 
	and (max-device-width: 800px) {
		
.aboutsquarescol {
	
	width:50%!important;
	margin:0px;

}	
		
}

/* Tablet to Laptop */
@media only screen 
  and (min-device-width: 700px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

.site-footer .copyright, .widget_nav_menu ul, #sharepoint-intro, #sp-clients, #Footer .widgets_wrapper,  #sp-howto  {padding: 0 !important;}
#latest-insights-hero {padding: 5em 3em !important;}
.vc_col-sm-3 {width: 50% !important;}
/* Footer */
#Footer {text-align: center !important;}
.footer-logo {width: 150px;}
#facebook-widget {display: none;}
#home-post-grid .vc_col-sm-6 {width: 100%;}
#latest-news-home .vc_col-sm-8, #capabilities-home .vc_col-sm-6, #capabilities-home .vc_col-sm-3 {width: 100% !important;}
}
